{
  "name": "circleup",
  "version": "1.0.0",
  "description": "CircleUp:CircleUp, Bhutan's own social media platform, fostering a sense of community and national pride, while safeguarding your data within our borders. Join us in building a stronger Bhutan together.",
  "main": "app.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/12220099.gcit/circleup.git"
  },
  "author": "Vibek Tamang",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/12220099.gcit/circleup/issues"
  },
  "homepage": "https://gitlab.com/12220099.gcit/circleup#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.2",
    "mongodb": "^6.1.0",
    "mongoose": "^7.6.1",
    "validator": "^13.11.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
